---
key_path: counts.i_code_review_merge_request_widget_status_checks_count_expand_success
description: Total number of times the Status Checks widget extension was expanded (while in its Success state)
product_group: code_review
product_categories:
- code_review_workflow
value_type: number
status: active
milestone: "15.3"
introduced_by_url: "https://gitlab.com/gitlab-org/gitlab/-/merge_requests/95012"
time_frame: all
data_source: internal_events
data_category: optional
events:
- name: expand_merge_request_widget
  filter:
    label: status_checks
    property: success
distribution:
- ee
tiers:
- ultimate
